Subject: Oxyhydrogen Welding??

From: Howard Anders <handers@shiva>
Date: Fri, 25 Nov 1994 20:06:23 +1100 (EST)

I have a standard oxy-acet ste up and would like to try Oxy-Hydrogen
for some particular applications, however I seem to get different opinions
about this ranging from "don't do it, H2 is so inflammable its incredibly
dangerous", to opinions that it is no more dangerous than Oxy-acet......
I wonder if anyone can clarify this for me? I am told you can use the same
hoses torch, tips etc. all you need is an H2 cylinder and regulator.
How does one set up the flame, as I understand it is nearly invisible?
What are the safety issues? I understood the flammability of acetylene
was about the same as H2 anyway! Anyway, H2 being so light, if you DID have
a leak, surely it would dissipate very quickly??  I am very safety conscios,
and have NEVER had a problem with Oxy-acet, so why would I with H2?
Any advice gratefully appreciated.
Howard Anders
TRL
Melbourne
Australia